• Hello [name]! Thanks for joining the GMC. Before making any posts in the Tech Support forum, can we suggest you read the forum rules? These are simple guidelines that we ask you to follow so that you can get the best help possible for your issue.

SOLVED How to return to older IDEs?

Fluury

Member
Heya,

I am using Steam, and - optimistic as I was - downloaded the new 2.3 Update.

Unfortunately the update broke an essential function I needed (Bug had been reported a week ago or so, so I was hoping they might've fixed it already, unfortunately not) - so I kinda have to roll back to 2.2.x again.

Problem: I can't exactly do that. I can't switch to an older Runtime if the IDE is 2.3, it outright prevents me from doing so for understandable reasons. I figured that I could maybe find older versions of the GMS2 IDE on Yoyo's website and just install those separately, but as it appears only 2.3 is available to download and there isn't a list of older IDEs.

This leaves me in quite a bad situation, and peeking into the Discord, it appears that others appear to have this problem aswell.

Any ideas what to do? Hopefully I didn't overlook the option of downloading other IDEs if it's available.

EDIT: I am blind. The downloads are here: https://gms.yoyogames.com/ReleaseNotes.html
 
Top